/* 就労援助けやき相談センターボタン */
.btn31{
  display:inline-block;
  margin: 1em 0;
  width: 70%;
  max-width:500px;
  border: 2px solid #ffbfcf;
  border-radius: 5px;
  padding: 7px 0 2px 0;
  background: #ffecf1;
  line-height:130%;
  font-weight: bold;
  text-align: center;
  color: #de0047;
}
.btn31:hover{
  background: #fff;
  color: #ff5282;
  transform: translateY(-2px);
}

.btn31 a{
    text-decoration: none;
}
.btn31 a:hover{
  background: #fff;
  text-decoration: underline;
  color: #ff5282;
  transform: translateY(-2px);
}
